Bug 173372 - Can't install tetex-xdvi on modular X
Can't install tetex-xdvi on modular X
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 13:20 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 07:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-11-16 13:20:37 EST
Description of problem:
tetex-xdvi depends on openmotif, which requires /usr/X11R6/

Version-Release number of selected component (if applicable):
tetex-xdvi-3.0-9

How reproducible:
Always

Steps to Reproduce:
1. yum -y install tetex-xdvi
2.
3.
  
Actual results:
--> Populating transaction set with selected packages. Please wait.
---> Package tetex-xdvi.i386 0:3.0-9 set to be updated
--> Running transaction check
--> Processing Dependency: libXm.so.3 for package: tetex-xdvi
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package openmotif.i386 0:2.2.3-11 set to be updated
--> Running transaction check
--> Processing Dependency: /usr/X11R6/lib/X11/XKeysymDB for package: openmotif
Importing Additional filelist information for dependency resolution
--> Finished Dependency Resolution
Error: Missing Dependency: /usr/X11R6/lib/X11/XKeysymDB is needed by package
openmotif

Expected results:
Installed package

Additional info:
openmotif is not listed here for Fedora Core
Comment 1 Jindrich Novy 2005-11-16 15:03:13 EST
Yes, this is a known breakage of openmotif. It should be fixed on the openmotif
side.
Comment 2 Thomas Woerner 2005-11-17 07:52:53 EST
Fixed in rawhide in rpm openmotif-2.2.3-14 or newer.

Note You need to log in before you can comment on or make changes to this bug.